bashish(1)

NAME
bashish - theme changer for Bashish

SYNOPSIS
bashish [OPTION]

DESCRIPTION

Bashish is a theme enviroment for text terminals. It can change colors, font, transparency and background image on a per-application basis. Additionally Bashish supports prompt changing on common shells such as bash, zsh and tcsh.

There is no need to restart the shell after bashish has been issued.

OPTIONS

If invoked without options, bashish will start the dialog based theme changer frontend.

-h, --help
    short help

-a, --about
    display theme information

-l, --list
    list avaliable themes in the global theme directories of bashish

save
    This option will save the theme to its theme directory, and reload it if no parsing errors can be found. When saving a theme, the current working directory must contain the theme to be saved.

SEE ALSO
The Bashish Documentation, Thomas Eriksson
bashish(1)

COPYRIGHT
bashish is Copyright (c) 1999-2010 Thomas Eriksson.
    This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA.

BUGS
One or two bugs may exist in bashish.

AUTHORS
Thomas 'arne' Eriksson <arne@users.sourceforge.net> is the author of Bashish and this manual page. Patches and fixes from people listed in CREDITS.